=head1 NAME

rawlog2carmen - Convert robotic datasets between CARMEN and Rawlog formats

=head1 SYNOPSIS

rawlog2carmen -i I<in_file.rawlog> -o I<out_file.log>

rawlog2carmen --help

=head1 DESCRIPTION

B<carmen2rawlog> is a command-line application to convert robotic datasets 
from the "rawlog" standardized file format to the CARMEN format.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application wiki page at http://www.mrpt.org/Applications

=head1 AUTHORS

B<rawlog2carmen> is part of the Mobile Robot Programming Toolkit (MRPT), and 
was originally written by the MAPIR laboratory (University of Malaga).

This manual page was written by Jose Luis Blanco <joseluisblancoc@gmail.com>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut

